..
  SPDX-License-Identifier: BSD-3-Clause
  Copyright Contributors to the OpenEXR Project.

exrheader
#########

::
   
    exrheader imagefile [imagefile ...]

Description
-----------

Read exr files and print the values of header attributes.

Options:
--------

.. describe:: -h, --help

              print this message

.. describe:: --version

              print version information

